#!/bin/sh
# gray.sh: generate gray RGB colors and write to gray.rgb file
echo ' ' |
nawk '{
    ci = 0.0; ce = 1.0;
    cd = (ce - ci) / 256.0;
    for (i = 0; i < 256; i++) {
	printf("%f\t%f\t%f\n", c, c, c);
	c += cd;
    }
}' >gray.rgb
